VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Attributes | List of all members
GlobalFonts Struct Reference

## Public Attributes
SharedPointer< CFontDesc > | systemFont
SharedPointer< CFontDesc > | normalFontVeryBig
SharedPointer< CFontDesc > | normalFontBig
SharedPointer< CFontDesc > | normalFont
SharedPointer< CFontDesc > | normalFontSmall
SharedPointer< CFontDesc > | normalFontSmaller
SharedPointer< CFontDesc > | normalFontVerySmall
SharedPointer< CFontDesc > | symbolFont

## Member Data Documentation

SharedPointer<CFontDesc> normalFont

SharedPointer<CFontDesc> normalFontBig

SharedPointer<CFontDesc> normalFontSmall

SharedPointer<CFontDesc> normalFontSmaller

SharedPointer<CFontDesc> normalFontVeryBig

SharedPointer<CFontDesc> normalFontVerySmall

SharedPointer<CFontDesc> symbolFont

SharedPointer<CFontDesc> systemFont

The documentation for this struct was generated from the following file:

- cfont.cpp